﻿#module_21060883 {
    position: static;
    z-index: 0;
    top: 1475px;
    left: 1868px;
    width: 100%;
    height: auto;
}

#module_21060883 {
    padding: 0px;
}
.ModuleItem {
    /* overflow: hidden; */
    float: left;
    display: table-cell;
    width: 100%;
    text-align: left;
    table-layout: fixed;
}
#module_21060883 >.module_21060883 {
    box-shadow: 0px 0px 0px 0px #ccc;
    transition: box-shadow 0.5s ease 0s;
}
@media screen and (min-width: 768px){
    #module_21060883 >.module_21060883 {
        margin-top: 3.1381%;
        margin-left: 0.0000%;
        margin-right: 0.0000%;
        margin-bottom: 0.0000%;
    }
    #module_21060883 >.module_21060883 {
        overflow: hidden;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    #module_21060883 >.module_21060883 {
        border-top-style: solid;
        border-top-color: #000;
        border-top-width: 0px;
        border-left-style: solid;
        border-left-color: #000;
        border-left-width: 0px;
        border-right-style: solid;
        border-right-color: #000;
        border-right-width: 0px;
        border-bottom-style: solid;
        border-bottom-color: #000;
        border-bottom-width: 0px;
    }
    .ModuleGridGiant.layout-101 {
        height: 100%;
    }
}
@media screen and (min-width: 768px){
    #module_21060883 .BodyCenter.BodyCenter21060883 {
        padding-top: 0.0000%;
        padding-left: 5.2301%;
        padding-right: 5.2301%;
        padding-bottom: 0.0000%;
    }

    #module_21060883 .BodyCenter.BodyCenter21060883 {
        background-color: transparent;
        background-image: url(../images/bj.png);
        background-size: auto;
        background-repeat: no-repeat;
        background-position: 50% 0%;
        background-Attachment: scroll;
    }
}
.ModuleGridGiant.layout-101 .ModuleGridContainer {
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
}
.ModuleGridContainer.ModuleGridContainer21060883 {
}
.ModuleGridContainer[gridswidthmode="2"] {
    max-width: 1200px;
    width: auto;
}
#module_21060883 .ModuleSubContainer {
    transition: box-shadow 0.5s ease;
}
#module_21060883 .ModuleSubContainer {
    background-attachment: scroll;
}
#module_21060883 .ModuleSubContainer {
    background-position: 0% 0%;
}
#module_21060883 .ModuleSubContainer {
    background-repeat: no-repeat;
}
#module_21060883 .ModuleSubContainer {
    background-image: none;
}
#module_21060883 .ModuleSubContainer {
    background-color: transparent;
}
.ModuleGridGiant.layout-101 .ModuleSubContainer {
    position: relative;
}
.ModuleGridGiant.layout-101 .row {
    margin-right: 0px;
    margin-left: 0px;
}
#module_21060883 >.module_21060883 {
    box-shadow: 0px 0px 0px 0px #ccc;
    transition: box-shadow 0.5s ease 0s;
}

@media screen and (min-width: 768px) {
    #module_21060883 > .module_21060883 {
        margin-top: 1.1381%;
        margin-left: 0.0000%;
        margin-right: 0.0000%;
        margin-bottom: 0.0000%;
    }

    #module_21060883 > .module_21060883 {
        overflow: hidden;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    #module_21060883 > .module_21060883 {
        border-top-style: solid;
        border-top-color: #000;
        border-top-width: 0px;
        border-left-style: solid;
        border-left-color: #000;
        border-left-width: 0px;
        border-right-style: solid;
        border-right-color: #000;
        border-right-width: 0px;
        border-bottom-style: solid;
        border-bottom-color: #000;
        border-bottom-width: 0px;
    }
}
#js{
    padding-top: 18px;
    line-height: 26px;
    font-size: 13px;
}
.more{
    text-align: center;
    margin-top: 6%;
    margin-bottom: 8%;
}
.more a{
    font-size: 14px;
    color: white;
    padding: 11px 29px;
    background-color: #0080cc;
}
.gsjs{
    padding-top: 75px;
}
.product{
    width: 100%;
    padding-top: 35px;
}
.p-bt{
    text-align: center;
}
.p-bt h3{
    font-size: 30px;
    font-weight: normal;
}
.p-bt p{
    color: rgb(127, 127, 127);
}
#more{
    padding: 12px 23px;
    background-color: #0080cc;
    width: 8%;
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 20px;
}
#more a{
    font-size: 14px;
    color: white;
}
.case{
    width: 100%;
    height: auto;
}
.ca-index{
    width: 96%;
    margin: 0 auto;
}
.ca-nav{
    margin-top: 20px;
    width: auto;
    text-align: center;
}
.ca-nav li{
    float: left;
    text-align: center;
    margin: 0 auto;
    display: contents;
    padding-right: 20px;
}
.ca-nav li a{
    color: black;
    font-size: 16px;
    padding-right: 17px;
}
.ca-main{
    width: 100%;
    margin-top: 22px;
}
.ca-main li{
    float: left;
    width: 24%;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    height: 225px;
}
.ca-main li img{
    width: 100%;
    height: 225px;
}
.yc{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    position: absolute;
    top: 0px;
    display: none;
}
.yc h3{
    color: white;
    text-align: center;
    font-size: 23px;
    font-weight: normal;
    padding-top: 86px;
    padding-bottom: 10px;
}
.yc p{
    color: white;
    text-align: center;
    font-size: 16px;
}
.ca-main li:hover .yc{
    display: block;
}
#wb{
    display: none;
}
.news{
    width: 100%;
    margin-top: 35px;
}
.n-main{
    width: 100%;
    margin-top: 30px;
}
.n-left{
    float: left;
    width: 575px;
    height: 200px;
}
.n-r-btm{
    width: 100%;
    margin-top: 12px;
}
.n-time{
    color: #666;
    font-size: 19px;
    float: left;
    text-align: center;
    padding-right: 13px;
    border-right: 1px solid;
    margin-right: 12px;
}
.n-text{
    float: left;
    width: 76%;
}
.n-text h3{
    font-size: 17px;
    font-weight: normal;
}
.n-text p{
    font-size: 14px;
    color: #999;
    padding-top: 2px;
}
.nr-lfet{
    float: left;
    display: inline-block;
    text-align: center;
    width:80px;
    height:80px;
    line-height: 28px;
    background-color: rgb(191, 191, 191);
}
.day{
    font-size: 28px;
    color: white;
    padding-top: 16px;
}
.yearAndMonth {
    font-size: 15px;
    color: white;
}
.nr-right{
    margin-left: 10px;
    float: left;
    width: 84%;
}
.nr-right h3{
    color: #333;
    font-size: 18px;
    font-weight: normal;
}
.nr-right p{
    font-size: 14px;
    color: #999;
    line-height: 22px;
    padding-top: 7px;
}
.n-right{
    margin-left: 10px;
    width: 50%;
    float: right;
}
.n-right li{
    height: auto;
    border-bottom: 1px dashed#999999;
    display: inline-block;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .gsjs{
        padding-top: 20px;
    }
    .ModuleItem img{
        width: 100%;
    }
    .more {
        padding: 12px 23px;
        background-color: #0080cc;
        width: 37%;
        text-align: center;
        margin: 0 auto;
        margin-top: 5%;
    }
    .index06 .tabCul li {
        padding: 0 45px;
        float: left;
        background: url(../images/tabcul_bg.jpg) repeat-x left 6px;
        width: 81px !important;
        margin-bottom: 5%;
    }
    .index06 .tabCon .cont .conBox {
        width: 95%;
    }
    .index06 .tabCon .cont .conBox .box_1 {
        width: 100%;
        height: auto;
    }
    .ca-main li {
        float: left;
        width: 47%;
        position: relative;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 10px;
        height: auto;
    }
    .ca-main li img {
        width: 100%;
        height: 100px;
    }
    #more {
        padding: 12px 23px;
        background-color: #0080cc;
        width: 23%;
        margin: 0 auto;
        text-align: center;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .n-left {
        float: left;
        width: 100%;
        height: auto;
    }
    .n-left img{
        width: 100%;
    }
    .n-text h3 {
        font-size: 15px;
        font-weight: normal;
    }
    .n-text p {
        font-size: 13px;
        color: #999;
        padding-top: 2px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .n-right {
        margin-left: 10px;
        width: 100%;
        float: right;
        margin-top: 5%;
    }
    .nr-right {
        margin-left: 10px;
        float: right;
        width: 72%;
    }
    .nr-right h3 {
        color: #333;
        font-size: 15px;
        font-weight: normal;
    }
    .nr-right p {
        font-size: 13px;
        color: #999;
        line-height: 22px;
        padding-top: 7px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .about{
        width: 100%;
        height: auto;
        display: inline-block;
        margin-top: 5%;
    }
    .index06 {
        padding: 17px 0;
    }
    #js {
        padding-top: 18px;
        line-height: 26px;
        font-size: 13px;
        width: 95%;
        margin: 0 auto;
    }
    .index06 .tabCon .cont .conBox .box_1 {
        width: 100%;
        height: auto;
    }
    .index06 .tabCon .cont .conBox .box_2 {
        margin-top: 15px;
        width: 100%;
        height: auto;
    }

}